GET /registrations/{registration_id}/forks/

osf.io

Summary: List all forks
Operation ID: registrations_forks_list
Auth: unknown
Description

A paginated list of the registration’s forks The returned forks are sorted by their `forked_date`, with the most recent forks appearing first. Forking a registration creates a copy of an existing registration and all of its contents. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of up to 10 forks. If the current registration has no fork, the `data` key will contain an empty array. Each resource in the array is a separate registration object and contains the full representation of the registration's fork. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination).

Parameters (1)

registration_id (string, path, required)

The unique identifier of the registration.

No probe data for this endpoint yet.